Name: cockpit-ostree
Epoch: 1
Version: 206
Release: 1.20241209064028121621.pr749.12.g6946e8d%{?dist}
BuildArch: noarch
Summary: Cockpit user interface for rpm-ostree
License: LGPL-2.1-or-later
BuildRequires: make
Requires: cockpit-bridge >= 125
Requires: cockpit-system >= 125
Requires: rpm-ostree

Source: cockpit-ostree-206.12.g6946e8d.tar.xz

%if 0%{?fedora} >= 41 || 0%{?rhel}
ExcludeArch: %{ix86}
%endif

%define debug_package %{nil}

%description
Cockpit component for managing software updates for ostree based systems.

%prep
%setup -n cockpit-ostree

%install
%make_install PREFIX=/usr

%files
%doc README.md
%license LICENSE dist/ostree.js.LEGAL.txt dist/ostree.css.LEGAL.txt
%{_datadir}/cockpit/*

%changelog
* Mon Dec 09 2024 Packit <hello@packit.dev> - 1:206-1.20241209064028121621.pr749.12.g6946e8d
- dependabot: Don't update major React version (Martin Pitt)
- dependabot: Ignore all sass 1.x versions (Martin Pitt)
- cockpit-ci: Update container to 2024-12-08 (Cockpit Project)
- build(deps): bump the patternfly group with 2 updates (dependabot[bot])
- Makefile: Update Cockpit lib to da6175624075fbc0bf20100011f1e090 (Cockpit Project)
- Makefile: Update Cockpit lib to cb7eab38b2ab09c56fedcddbfecb2b41 (Cockpit Project)
- build(deps-dev): bump the stylelint group with 2 updates (dependabot[bot])
- stylelint: Update deprecated at-import-partial-extension (Martin Pitt)
- package.json: Revert sass to 1.79.6 (Martin Pitt)
- Makefile: Update Cockpit lib to 7090fab7372ef7e87e508d207e6468ba (Cockpit Project)
- build(deps): bump the patternfly group with 2 updates (dependabot[bot])
- Makefile: Update Cockpit lib to 035dc2d9be846320bbe4b2be75c32277 (Cockpit Project)
